.in-section12 {
	padding: 0.62rem 0 0.68rem;
	background: url(../images/in12/bg.jpg) no-repeat center 0 / 100% 100%;
}
.inse12-left {
	background-color: #ffffff;
	box-shadow: 0px 2px 10px 0px rgba(125, 125, 125, 0.2);
	border-radius: 20px;
	padding: 0.46rem 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inse12-left-title {
	font-size: 0.36rem;
	margin-bottom: 0.24rem;
	text-align: center;
}
.inse12-left-item {
	margin-bottom: 0.26rem;
}
.inse12-left-name {
	width: 1.3rem;
	font-size: 0.24rem;
	color: #535353;
	line-height: 0.66rem;
	text-align: left;
}
.inse12-radio {
	margin-right: 20px;
	position: relative;
}
.inse12-radio input {
	position: absolute;
	opacity: 0;
}
.inse12-radio input + label {
	display: inline-block;
	vertical-align: top;
	width: 80px;
	height: 34px;
	background-color: #f0f0f2;
	border-radius: 5px;
	line-height: 34px;
	font-size: 14px;
	color: #535353;
	text-align: center;
	cursor: pointer;
}
.inse12-radio input:checked + label {
	background-color: #00a0e9;
	color: #fff;
}
.inse12-litem-radio2 input + label {
	width: 130px;
}
.inse12-litem-radio3 input + label {
	width: 100px;
}
.inse12-text input {
	padding: 0 0.3rem 0 0.5rem;
	width: 3.8rem;
	height: 0.66rem;
	background-color: #f0f0f2;
	border-radius: 0.05rem;
	border: none;
	font-size: 0.24rem;
}
.inse12-select {
	background-color: #f0f0f2;
	border-radius: 0.05rem;
}
.inse12-select select {
	padding: 0 0.3rem 0 0.5rem;
	width: 4.6rem;
	height: 0.66rem;
	border: none;
	font-size: 0.24rem;
	background-color: transparent;
}
.inse12-btn {
	width: 5.9rem;
	height: 0.66rem;
	background-image: -webkit-linear-gradient(bottom, #f7761a 0%, #f8b34e 100%);
	background-image: -moz-linear-gradient(bottom, #f7761a 0%, #f8b34e 100%);
	background-image: -o-linear-gradient(bottom, #f7761a 0%, #f8b34e 100%);
	background-image: linear-gradient(0deg, #f7761a 0%, #f8b34e 100%);
	border-radius: 0.05rem;
	line-height: 0.66rem;
	text-align: center;
	font-size: 0.24rem;
}
.inse12-left-tip {
	font-size: 0.2rem;
	line-height: 1em;
	margin-top: 0.26rem;
	color: #00a0e9;
	text-align: center;
}
.in-section12-swiper {
	padding: 0.62rem 0 0;
	background: url(../images/in12/bg.jpg) no-repeat center 0 / 100% 100%;
}
.inse12-swiper {
    padding-bottom: 0.88rem;
}
.inse12-swiper .swiper-slide {
	text-align: center;
	width: 3.36rem;
}
.inse12-swiper-main{
    margin:0 .18rem;
    overflow: hidden;
	background-color: #ffffff;
	border-radius: 0.2rem;
	box-shadow: 0rem 0.02rem 0.1rem 0rem rgba(125, 125, 125, 0.2);
}
.inse12-swiper-img {
	background-color: #cdd5e8;
}
.inse12-swiper-img img {
	height: 100%;
	width: 100%;
}
.inse12-swiper-name {
	margin: 0.22rem 0 0.26rem;
	font-size:  0.26rem;
	line-height: 1em;
}
.inse12-swiper-intro {
	font-size: 14px;
	line-height: 22px;
	color: #7d7d7d;
	margin: 0 29px;
	text-align: justify;
	display: none;
}
.inse12-swiper .swiper-pagination-bullet-active {
	background-color: #00a0e9;
}
.inse12-swiper .swiper-pagination{
    bottom:0.4rem;
}

.in-section13 {
	background: url(../images/in13/bg.jpg) no-repeat center 0 / 100% 100%;
	padding: 0.69rem 0 0.59rem;
}
.inse13-wrapper {
	margin-top: 0.06rem;
}
.in-section13 .se-title * {
	color: #fff;
}
.inse13-slide {
	overflow: hidden;
	margin: 0.18rem auto 0;
	height: 1.55rem;
	background-color: #ffffff;
	border-radius: 0.1rem;
}
.inse13-sleft {
	width: 4.74rem;
	height: 1.55rem;
	background: #fff;
	-o-background-size: 10px 10px;
	background-size: 10px 10px;
	position: relative;
	text-align: left;
}
.inse13-sright {
	width: 1.9rem;
	height: 1.55rem;
	position: relative;
	background: url(../images/in13/right1.png) no-repeat 0 0 / 100% 100%;
}
.inse13-name {
	font-size: 0.24rem;
	font-weight: bold;
	line-height: 0.28rem;
	color: #f66548;
	margin: 0.27rem 0 0.12rem 0.38rem;
}
.inse13-intro {
	font-size: 0.2rem;
	line-height: 0.28rem;
	color: #7d7d7d;
	margin-left: 0.38rem;
	margin-right: 0.3rem;
	text-align: justify;
}
.inse13-price {
	font-size: 0.3rem;
	font-weight: bold;
	color: #fff;
	margin: 0.35rem 0 0.15rem;
	line-height: 1em;
}
.inse13-slide23 .inse13-name {
	color: #fe9230;
}
.inse13-slide23 .inse13-sright {
	background: url(../images/in13/right2.png) no-repeat 0 0 / 100% 100%;
}

.agency-block3 {
	padding:0.6rem 0;
}
.agency3-wrapper {
	margin-top: 0.3rem;
}
.agency3-slide {
	width: 2.38rem;
	height: 1.5rem;
	background-color: #ffffff;
	text-align: center;
	color: #535353;
	border:1px solid #dcdcdc;
    border-top-width: 0;
}
.agency3-slide:nth-child(1){border-top-width: 1px;}
.agency3-slide:nth-child(2){border-top-width: 1px;}
.agency3-slide:nth-child(3){border-top-width: 1px;}
.agency3-slide:nth-child(3n+2){border-left-width: 0;}
.agency3-slide:nth-child(3n+3){border-left-width: 0;}
.agency3-img {
	margin-top: 0.08rem;
	line-height: 0.8rem;
}
.agency3-img img {
	display: inline-block;
	vertical-align: middle;
    height: 0.6rem;
}
.agency3-name {
	font-size: 0.2rem;
	line-height: 0.28rem;
	color: inherit;
}

.in-section14 {
	padding: 0.74rem 0 0;
	background: url(../images/in14/bg.jpg) no-repeat center 0 / auto 100%;
	height: 8.4rem;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.in-section14 .se-title * {
	color: #fff;
}

.inse14-wrapper {
	position: absolute;
	top: 3.85rem;
	left: 50%;
	margin-left: -3.56rem;
	width: 7.12rem;
	height: 4rem;
	padding: 0.24rem 0 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.inse14-slide {
	width: 50%;
	height: 1.84rem;
}
.inse14-img img {
	width: 0.5rem;
	height:0.5rem;
	margin: 0.1rem auto 0.08rem;
}
.inse14-name {
	font-size: 0.24rem;
	line-height: 0.28rem;
	color: #00a0e9;
	margin: 0 0 0.1rem;
}
.inse14-intro {
	font-size: 0.2rem;
	line-height: 1.4;
	color: #c9c9c9;
	margin: 0 0.2rem;
}

.in-section15 {
	padding: 0.83rem 0 0.66rem;
}
.inse15-wrapper {
	margin: 0.46rem auto 0.46rem;
}
.inse15-slide + .inse15-slide {
	position: relative;
	margin-left: 0.85rem;
}
.inse15-slide + .inse15-slide::before {
	content: "";
	width: 0.18rem;
	height: 0.22rem;
	background: url(../images/in15/ico.png) no-repeat 0 0 / 100% 100%;
	position: absolute;
	left: -0.44rem;
	top: 0.49rem;
}
.inse15-img {
	border-radius: 50%;
	background-color: #fff;
    box-shadow: 0rem 0.01rem 0.1rem 0rem 
    rgba(125, 125, 125, 0.2);
}
.inse15-img img {
	width: 1.2rem;
	height: 1.2rem;
}
.inse15-name {
	font-size: 0.24rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 0.3rem;
	color: #535353;
	margin-top: 0.15rem;
}
.in-section15 .page-btn2{
    width: 2.7rem;
	height: 0.6rem;
    line-height: 0.6rem;
    font-size: .24rem;
	background-color: #00a0e9;
	border-radius: 0.3rem;
}

.in-section16 {
	background-color: #f5f5f5;
	padding: .58rem 0 .7rem;
}
.inse16-container {
	margin: 0.28rem 0 0.43rem;
	background-color: #ffffff;
	box-shadow: 0rem 0.01rem 0.1rem 0rem 
		rgba(125, 125, 125, 0.2);
	border-radius: 0.1rem;
	overflow: hidden;
}
.inse16-left {
	background-color: #00a0e9;
	position: relative;
}
.inse16-left img {
	height: 1.99rem;
	max-width: 46.1%;
	position: absolute;
}
.inse16-left-main{
	margin-left: 3.7rem;
	height: 1.99rem;
	text-align: left;
	width:3rem;
}
.inse16-left-name {
	font-size: 0.24rem;
	line-height: .28rem;
	padding:.33rem 0 .22rem;
	color: #f5f5f5;
	font-weight: bold;
}
.inse16-left-intro {
	font-size: 0.2rem;
	line-height: 1.4;
	color: #f5f5f5;
	text-align: justify;
}
.inse16-wrapper {
	margin-bottom: .32rem;
}
.inse16-slide {
	width:50%;
	margin-bottom: .1rem;
}
.inse16-img {
	margin-top: 0.32rem;
	width: .54rem;
}
.inse16-name {
	margin: 0.02rem 0 0.15rem;
	font-size: 0.24rem;
	line-height: 0.48rem;
	padding-bottom: 0.04rem;
	font-weight: bold;
	position: relative;
}
.inse16-name::after {
	content: "";
	width: 0.4rem;
	height: 0.04rem;
	background-color: #00a0e9;
	border-radius: 0.02rem;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -0.2rem;
}
.inse16-intro {
	width: 2.78rem;
	font-size: 0.2rem;
	line-height: 1.4;
	height: 0.84rem;
	color: #7d7d7d;
	margin: 0 auto;
}

.in-section17 {
	background: url(../images/in17/bg.jpg) no-repeat center 0 / auto 100%;
	padding: 0.63rem 0 0.4rem;
}
.inse17-container {
	margin: 0.3rem 0 0;
	background-color: #ffffff;
	box-shadow: 0rem 0.02rem 0.1rem 0rem 
		rgba(125, 125, 125, 0.2);
	border-radius: 0.2rem;
	padding-bottom: 0.42rem;
	overflow: hidden;
}
.inse17-left {
	background-color: #00a0e9;
	padding:0.22rem .4rem 0.24rem;
}
.inse17-left-intro {
	font-size: 0.22rem;
	line-height: 0.3rem;
	color: #fff;
	text-align: justify;
}
.inse17-left-intro + .inse17-left-intro {
	margin-top: 0.3rem;
}
.inse17-wrapper {
	margin-top: .2rem;
}
.inse17-slide {
	width:50%;
	padding:0 .15rem;
	box-sizing: border-box;
}
.inse17-img {
	width:100%;
}
.inse17-name {
	margin: 0 0 0.04rem;
	font-size:0.24rem;
	line-height: 0.48rem
}
